/*.uniForm{width: 700px;}*/
.myFrom{
    margin: 0 0 0 10px;
}
/* formatovanie noveho formu pre registraciu */
.myFrom fieldset {
    border: 1px solid #646464;
    margin: 10px 0px;
    width: 90%;
    padding: 4px 7px 9px;
}
.myFrom legend{
    color: #646464;
    font-size: 16px;
}

.uniForm .ctrlHolder{ padding: 0.6em 1em; }
.uniForm .ctrlHolder.focused{ background: #fffcdf; }

.uniForm label,
.uniForm .label, .uniForm label a{ color: #2a4a81; }
.uniForm label a{ text-decoration: underline; }
.uniForm label a:hover{ text-decoration: none; }
.uniForm .buttonHolder{
	text-align: left;
	margin: 0 0 0 0;
	padding: 1em;
	/* CSS3 */
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.uniForm .buttonHolder .primaryAction{
	cursor: pointer;
    padding: 10px 22px;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    background: #c23b7c;
    font-family: Arial,Verdana, Helvetica;
    width: auto;
    /* CSS3 */
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    border: 0px solid #ffffff;
}
.uniForm .buttonHolder .primaryAction:hover{
    -webkit-box-shadow: inset 1px 1px 9px 0px #999999;
    -moz-box-shadow: inset 1px 1px 9px 0px #999999;
    box-shadow: inset 1px 1px 9px 0px #999999;
}

.uniForm .buttonHolder .primaryAction:active{ position: relative; top: 1px; }
.uniForm .secondaryAction            { text-align: left; }
.uniForm button.secondaryAction      { background: transparent; border: none; color: #2a4a81; margin: 1.25em 0 0 0; padding: 0; }

.uniForm label small{ font-size: .75em; color: #2a4a81; }

.uniForm .textInput,
.uniForm .selectInput,
.uniForm textarea    { color: #ffffff; padding: 4px 8px; border: 1px solid #d8d8d8; background: #c23b7c; width: 90%; }

.uniForm .textInput.myInput { width: 60%; }

.uniForm textarea    { height: 10.4em; }
.uniForm select {padding: 10px 20px; border: 0px solid #d8d8d8; background: #c23b7c; width: 250px; cursor: pointer;}
.uniForm  option {padding: 0px 20px;border: 0px solid #d8d8d8; background: #c23b7c; cursor: pointer;}
.uniForm .fileUpload {}
.uniForm .shadow {
    -webkit-box-shadow: 1px 1px 9px 0px #999999;
    -moz-box-shadow: 1px 1px 9px 0px #999999;
    box-shadow: 1px 1px 9px 0px #999999;
}
.uniForm ul{ width: auto;}
.uniForm li{}
.uniForm ul li label{ /*font-size: .85em;*/ }

.uniForm .small {}
.uniForm .medium{}
.uniForm .large {} /* Large is default and should match the value you set for .textInput, textarea or select */
.uniForm .auto  {}
.uniForm .small,
.uniForm .medium,
.uniForm .auto{}
/* Get rid of the 'glow' effect in WebKit, optional */
.uniForm .ctrlHolder .textInput:focus,
.uniForm .ctrlHolder textarea:focus{ outline: none; }

.uniForm .formHint                    { font-size: .85em; color: #2a4a81; }
.uniForm .ctrlHolder.focused .formHint{ color: #333; }

/* ----------------------------------------------------------------------------- */
/* ############################### Messages #################################### */
/* ----------------------------------------------------------------------------- */
/* Error message at the top of the form */
.uniForm #errorMsg{
	color: #BA2236;
	background: #ffdfdf;
	border: 1px solid #f3afb5;
	margin: 0 0 1.5em 0;
	padding: 0.3em 1.5em;
	/* CSS3 */
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.uniForm #errorMsg h3{} /* Feel free to use a heading level suitable to your page structure */
.uniForm #errorMsg ol{ margin: 0 0 1.5em 0; padding: 0; }
.uniForm #errorMsg ol li{
	margin: 0 0 3px 1.5em;
	padding: 7px;
	background: #f6bec1;
	position: relative;
	font-size: .85em;
	/* CSS3 */
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.uniForm .ctrlHolder.error,
.uniForm .ctrlHolder.focused.error{
	background: #ffdfdf;
	border: 1px solid #f3afb5;
	/* CSS3 */
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.uniForm .ctrlHolder.error input.error,
.uniForm .ctrlHolder.error select.error,
.uniForm .ctrlHolder.error textarea.error{ color: #af4c4c; margin: 0 0 6px 0; padding: 4px; }

/* Success messages at the top of the form */
.uniForm #okMsg{
	background: #c8ffbf;
	border: 1px solid #a2ef95;
	margin: 0 0 1.5em 0;
	padding: 1.5em;
	text-align: center;
	/* CSS3 */
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.uniForm #okMsg p{ margin: 0; }
/* ----------------------------------------------------------------------------- */
/* ############################### Columns ##################################### */
/* ----------------------------------------------------------------------------- */
.uniForm .col{
	float: left;
	width: 340px;
}
.uniForm .col.large{
	width: 400px;
}
.uniForm .col.large .col{
	padding-left: 0px;
}
.uniForm .col.last{
	padding-right: 10px;
	padding-left: 10px;
	width: 260px;
}
.uniForm .col.first{}
/* Use .first and .last classes to control the layout/spacing of your columns */
.uniForm .col.first{ width: 49%; float: left; clear: none;                   }
/*.uniForm .col.last { width: 49%; float: right; clear: none; margin-right: 0; }*/
.neukazovat{
	display: none;
	visibility: hidden;
}
/*inlineLabels*/

.uniForm .inlineLabels .noLabel{}
.uniForm .inlineLabels label em,
.uniForm .inlineLabels .label em{ font-style: normal; font-weight: bold; }

.uniForm .inlineLabels .formHint      { padding-top: .5em; }

.uniForm .inlineLabels {
    margin-bottom: 6px;
    overflow: hidden;
}
/* Float the input elements */
.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload,
.uniForm .inlineLabels .selectInput,
.uniForm .inlineLabels select,
.uniForm .inlineLabels textarea{ float: left; width: 60%; }

.uniForm .inlineLabels select,
.uniForm .inlineLabels .selectInput{ width: 66%; }

.uniForm.register .ctrlHolder select,
.uniForm.register .ctrlHolder .selectInput{ width: 95%; }

.register.uniForm .col{
	width: 610px;
}
.register.uniForm .formdivider{
	margin: 20px 0px;
}
.uniForm.register .ctrlHolder{
	clear: none;
	float: left;
	width: 45%;
}
.uniForm.register .ctrlHolder.large{
	width: 98%;
}
.uniForm.register fieldset legend{color:#2a4a81; font-size: 15px;padding:0.6em 0.6em 0.1em; font-style: italic; }
.uniForm.register label.legend, .price{color:#2a4a81; font-size: 15px; font-style: italic; }
.uniForm.register small{color:#2a4a81; font-style: italic; }
#article .uniForm.register p{
	margin-left: 0px;
}
.uniForm.register .inlineLabels .textInput{
	width: 15%;
}
.uniForm.register .inlineLabels label{
	margin: 0px;
}
.uniForm.register .inlineLabels label.agree{
	float: left;
	width: 80%;
}
.uniForm.register textarea { height: 4.4em; }
.uniForm.conference .buttonHolder{
	margin-left: 17px;
}
.uniForm.conference textarea {
    height: 15em;
}
.uniForm.conference .col{
	width: 300px;
}
.uniForm.conference fieldset legend{
	color: #3babc3;
	font-size: 16px;
	margin-bottom: 6px;
	margin-left: 12px;
}
.uniForm.conference select{
	width: 96%;
}
.uniForm.conference .inlineLabels .textInput{
	width: 15%;
}
.uniForm.conference .inlineLabels label.certnote,
.uniForm.conference .inlineLabels label.faktura{
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 80%;
}